<% 
dim Lang_sys(109)
Lang_sys(1) = "提交" 
Lang_sys(2) = "重填" 
Lang_sys(3) = "返回" 
Lang_sys(4) = "全選" 
Lang_sys(5) = "添加" 
Lang_sys(6) = "新建" 
Lang_sys(7) = "取消" 
Lang_sys(8) = "取消推薦" 
Lang_sys(9) = "下架" 
Lang_sys(10) = "結帳" 
Lang_sys(11) = "更改狀態" 
Lang_sys(12) = "收縮" 
Lang_sys(13) = "確認" 
Lang_sys(14) = "複製" 
Lang_sys(15) = "刪除" 
Lang_sys(16) = "清空" 
Lang_sys(17) = "收藏" 
Lang_sys(18) = "導入" 
Lang_sys(19) = "開具發票" 
Lang_sys(20) = "信息設置" 
Lang_sys(21) = "轉移" 
Lang_sys(22) = "展開" 
Lang_sys(23) = "導出" 
Lang_sys(24) = "打印" 
Lang_sys(25) = "查詢" 
Lang_sys(26) = "推薦" 
Lang_sys(27) = "上架" 
Lang_sys(28) = "添加到送貨清單" 
Lang_sys(29) = "導出EXCEL" 
Lang_sys(30) = "導出WORD" 
Lang_sys(31) = "訂單發送給供應商" 
Lang_sys(32) = "演示" 
Lang_sys(33) = "更新" 
Lang_sys(34) = "上一頁" 
Lang_sys(35) = "下一頁" 
Lang_sys(36) = "首頁" 
Lang_sys(37) = "尾頁" 
Lang_sys(38) = "當前頁" 
Lang_sys(39) = "每頁數量" 
Lang_sys(40) = "總數" 
Lang_sys(41) = "請選擇您要刪除的條目！" 
Lang_sys(42) = "數據刪除成功！" 
Lang_sys(43) = "數據刪除" 
Lang_sys(44) = "數據添加成功！" 
Lang_sys(45) = "數據添加" 
Lang_sys(46) = "錯誤提示" 
Lang_sys(47) = "數據編輯成功！" 
Lang_sys(48) = "數據編輯" 
Lang_sys(49) = "使用答疑：" 
Lang_sys(50) = "選擇" 
Lang_sys(51) = "編輯" 
Lang_sys(52) = "上傳" 
Lang_sys(53) = "保存成功" 
Lang_sys(54) = "保存失敗" 
Lang_sys(55) = "無內容" 
Lang_sys(56) = "等待載入或窗體名填寫錯誤" 
Lang_sys(57) = "確認要恢復麼？" 
Lang_sys(58) = "已恢復" 
Lang_sys(59) = "查看" 
Lang_sys(60) = "恢復" 
Lang_sys(61) = "保存" 
Lang_sys(62) = "秒後自動保存" 
Lang_sys(63) = "正在保存..." 
Lang_sys(64) = "您確定進行刪除操作嗎？" 
Lang_sys(65) = "編輯模式" 
Lang_sys(66) = "通用信息" 
Lang_sys(67) = "語言" 
Lang_sys(68) = "數據更新成功！" 
Lang_sys(69) = "數據更新" 
Lang_sys(70) = "請選擇您要更新的條目！" 
Lang_sys(71) = "保存遠程圖片" 
Lang_sys(72) = "已完成！" 
Lang_sys(73) = "SEO 優化" 
Lang_sys(74) = "網站標題：" 
Lang_sys(75) = "網站關鍵詞：" 
Lang_sys(76) = "網站描述：" 
Lang_sys(77) = "請選擇" 
Lang_sys(78) = "您超時退出，請重新登陸！" 
Lang_sys(79) = "重新上傳" 
Lang_sys(80) = "請正確選擇要上傳的文件。" 
Lang_sys(81) = "上傳成功！" 
Lang_sys(82) = "繼續上傳" 
Lang_sys(83) = "緩解服務器壓力，<font color=red>[time]</font> 秒後任務繼續執行..." 
Lang_sys(84) = "數據區間：" 
Lang_sys(85) = "您沒有管理此功能模塊的權限，請與網站管理員聯繫！" 
Lang_sys(86) = "您已經超時退出，請<a href='"& Eshop_url & Adminpath &"/admin_login.asp'><strong>重新登陸</strong></a>！ " 
Lang_sys(87) = "含有非法字符" 
Lang_sys(88) = "[time] 秒後，" 
Lang_sys(89) = "系統將自動返回..." 
Lang_sys(90) = "返回到：" 
Lang_sys(91) = "返回上一頁" 
Lang_sys(92) = "[time] 秒後窗口將自動關閉。" 
Lang_sys(93) = "當前狀態為只讀，修改、寫入均不可用！" 
Lang_sys(94) = "提交的路徑有誤，禁止從站點外部提交數據！" 
Lang_sys(95) = "正在生成商品下拉菜單，請稍後..." 
Lang_sys(96) = "內部備註："
Lang_sys(97) = "語言選擇"
Lang_sys(98) = "檢測到新版本！"
Lang_sys(99) = "正在生成模板文件，請稍後..."
Lang_sys(100) = "面板佈局："
Lang_sys(101) = "切換至橫版"
Lang_sys(102) = "切換至豎版"
Lang_sys(103) = "請稍候……"
Lang_sys(104) = "可視化編輯"
Lang_sys(105) = "源碼編輯"
Lang_sys(106) = "瀏覽器異常無法保存數據！"
Lang_sys(107) = "搜索商品"
Lang_sys(108) = "搜索訂單"
Lang_sys(109) = "搜索會員"
%>